﻿.kw-footer_link {
    /*width: calc(100% - 42px);*/
    padding-right: 42px;
    text-align: center;
    height: 55px;
    padding-top: 8px;
    background-color: #000;
}

    .kw-footer_link a {
        color: white;
        font-size: 12px;
        font-family: "open_sans", sans-serif;
        letter-spacing: 0.08em;
    }

.social-icons .btn-instagram {
    background-position: -155px -103px;
}

.thumb-reserved {
    text-align: center;
    padding-top: 50px;
}


.overflow-strip .center-logos {
    float: left;
    text-align: center;
    padding: 30px 0;
}

    .overflow-strip .center-logos:nth-child(1) {
        padding-left: 125px;
    }

    .overflow-strip .center-logos:nth-child(2) {
        padding-right: 155px;
    }


@media (max-width: 415px) {
    .thumb-reserved {
        width: 95% !important;
        clear: both;
        padding-top: 0px;
    }

        .thumb-reserved:nth-child(1) {
            width: 95% !important;
            clear: both;
            padding-top: 50px;
        }

    .overflow-strip .center-logos {
        width: 100%;
    }

    .overflow-strip .center-logos {
        clear: both;
        text-align: center;
        padding: 30px 0;
    }

        .overflow-strip .center-logos:nth-child(1) {
            padding-top: 100px;
            padding-left: 0px;
        }

        .overflow-strip .center-logos:nth-child(2) {
            text-align: center;
            padding-right: 0px;
            padding-left: 0;
        }
}

